prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libevtx
Description: Library to access the Windows XML Event Log (EVTX) format
Version: 20130418
Libs: -L${libdir} -levtx
Libs.private:             @a_libfguid_pc_libs_private@    
Cflags: -I${includedir}

